QRcodly
APITag

List Tags

Fetches a paginated list of tags created by the authenticated user.

GET
/api/v1/tag

Authorization

bearerAuth
AuthorizationBearer <token>

Enter your API key to access this API

In: header

Query Parameters

page*integer
Default1
Range1 <= value <= 1000
limit*integer
Default10
Range1 <= value <= 100
where?

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://qrcodly.theosirislabs.com/api/api/v1/api/v1/tag?page=1&limit=10"
{
  "page": 0,
  "limit": 0,
  "total": 0,
  "data": [
    {
      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
      "createdAt": "2019-08-24T14:15:22Z",
      "updatedAt": "2019-08-24T14:15:22Z",
      "name": "string",
      "color": "string",
      "createdBy": "string",
      "qrCodeCount": 0
    }
  ]
}
{
  "message": "string",
  "code": 0,
  "fieldErrors": {
    "property1": null,
    "property2": null
  }
}
{
  "message": "string",
  "code": 0
}
{
  "message": "string",
  "code": 0
}